## golang-github-eapache-go-resiliency 1.6.0

=== debian/changelog ===
golang-github-eapache-go-resiliency (1.6.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 10 Apr 2024 01:01:30 +0000

golang-github-eapache-go-resiliency (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1067553)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 23 Mar 2024 14:57:37 +0000
