=== debian/control ===
Source: golang-github-eapache-go-resiliency
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-eapache-go-resiliency
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-eapache-go-resiliency.git
Homepage: https://github.com/eapache/go-resiliency
XS-Go-Import-Path: github.com/eapache/go-resiliency

Package: golang-github-eapache-go-resiliency-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Resiliency patterns for golang (library)
 Resiliency patterns for golang. Based in part on Hystrix, Semian, and
 others. Currently implemented patterns include:
 .
  * circuit-breaker
  * semaphore
  * deadline/timeout
  * batching
  * retriable
