## golang-github-eapache-go-resiliency 1.7.0

=== debian/changelog ===
golang-github-eapache-go-resiliency (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 23 Jul 2024 04:16:19 +0000
